Name:          xmltoman
Version:       0.4
Release:       4mamba
Summary:       Scripts for converting XML to roff or HTML
Group:         Applications/Publishing
Vendor:        openmamba
Distribution:  openmamba
Packager:      Automatic Build System <autodist@mambasoft.it>
URL:           https://sourceforge.net/projects/xmltoman
Source:        https://downloads.sourceforge.net/sourceforge/xmltoman/xmltoman-%{version}.tar.gz
Patch0:        xmltoman-0.3-timestamps.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: perl-XML-Parser
## AUTOBUILDREQ-END

%description
xmltoman and xmlmantohtml are two small scripts to convert xml to man pages in 
groff format or html. It features the usual man page items such a "description", 
"options", "see also" etc

%prep

%setup -q
%patch0 -p1
%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall PREFIX=%{_prefix} 

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/xmltoman
%{_bindir}/xmlmantohtml
%dir %{_datadir}/xmltoman
%{_datadir}/xmltoman/xmltoman.dtd
%{_datadir}/xmltoman/xmltoman.css
%{_datadir}/xmltoman/xmltoman.xsl
%doc COPYING ChangeLog README

%changelog
* Mon Sep 05 2022 Automatic Build System <autodist@mambasoft.it> 0.4-4mamba
- automatic rebuild by autodist

* Sun Sep 04 2022 Automatic Build System <autodist@mambasoft.it> 0.4-3mamba
- automatic rebuild by autodist

* Sun Dec 26 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 0.4-2mamba
- automatic port from devel-java

* Sat Dec 20 2008 gil <puntogil@libero.it> 0.4-1mamba
- package created by autospec
